Bug 1477739 - Support OVS 2.7.0 or later in neutron and tripleo
Support OVS 2.7.0 or later in neutron and tripleo
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Assaf Muller
Toni Freger
Depends On:
  Show dependency treegraph
Reported: 2017-08-02 14:52 EDT by Andreas Karis
Modified: 2017-08-07 13:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-07 13:51:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Karis 2017-08-02 14:52:55 EDT
Description of problem:
Support OVS 2.7.0 or later in neutron and tripleo

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 5 Andreas Karis 2017-08-02 19:22:50 EDT
Affected cards are likely all X710 with dual port in a configurations where:

port A: kernel space i40e driver
port B: DPDK user space with PMD i40e driver

IP MTU on port A will drop to ~7130

Note You need to log in before you can comment on or make changes to this bug.